Novell Messenger Client CVE-2013-1085 Buffer Overflow Vulnerability

Bugtraq ID: 58529
Class: Boundary Condition Error
CVE: CVE-2013-1085
Remote: Yes
Local: No
Published: Mar 13 2013 12:00AM
Updated: Mar 25 2013 09:06AM
Credit: Luigi Auriemma
Vulnerable: Novell Messenger 2.2.1
Novell Messenger 2.2.0
Novell Messenger 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus